## murcia-meta 1.0+20.04murcia1

=== debian/changelog ===
murcia-meta (1.0+20.04murcia1) focal; urgency=medium

  * Initial release.

 -- hugh chao <hugh.chao@canonical.com>  Fri, 04 Mar 2022 12:24:07 +0800
