## murcia-meta 1.1+20.04murcia4

=== debian/changelog ===
murcia-meta (1.1+20.04murcia4) focal; urgency=medium

  * Refine meta content
    - Remove snap-to-deb conversion
    - Call back modalias
    - Restore some changes

 -- Laider Lai <laider.lai@canonical.com>  Tue, 25 Jul 2023 05:05:19 +0000

murcia-meta (1.0+20.04murcia3) focal; urgency=medium

  * Remove LTS upgrade prompt

 -- Laider Lai <laider.lai@canonical.com>  Tue, 25 Jul 2023 01:34:39 +0000

murcia-meta (1.0+20.04murcia2) focal; urgency=medium

  * Disable LTS upgrade

 -- Laider Lai <laider.lai@canonical.com>  Fri, 21 Jul 2023 09:20:46 +0000
