## murcia-meta 1.1+20.04murcia5

=== debian/changelog ===
murcia-meta (1.1+20.04murcia5) focal; urgency=medium

  * Fix grub installation issue

 -- Laider Lai <laider.lai@canonical.com>  Tue, 05 Sep 2023 08:11:28 +0000
